[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Upgrade from RH9 to FC4 and missing yum



Hsin Wang kirjoitti viestissään (lähetysaika maanantai, 26. 
syyskuuta 2005 18:49):
> I tried to search and download yum from my red hat network
> account.

Red Hat Network doesn't support Fedora.

> I went to RPMFIND.NET and found 3 linux/noarch rpms that seem
> to be related to yum: yum-updateonboot, yum-utils, and yumex. 
> Are these the right rpms to install?

No. You need the yum-2.3.2-7.noarch.rpm package from the first 
FC4 install CD.

-- 
 Markku Kolkka
 markku kolkka iki fi


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]